@charset "utf-8";
/*
Theme Name:     Pinboard test child
Theme URI:      http://www.spelenmetbit.nl
Description:    Child Theme voor Twenty Eleven 
Author:         Anita van Dieren
Author URI:     http://www.stationtostation.nl
Template:       pinboard
Version:        1.0
*/

@import url("../pinboard/style.css");

#site-title {
margin:0;
line-height:0;
float:left;
}

#social-media-icons {
display:none;
float:none;
margin-top:0;
}

#header input#s {
display: none;
}

#hgroup {
height: 0px
}

#site-title img {
    margin: 0 !important;
}

#header #searchform {
float:top;
margin-top:0;
}
